libwibble 0.1.28-1 source package in Ubuntu

Changelog

libwibble (0.1.28-1) unstable; urgency=low
  * New upstream version     - Added a missing include. Thanks Ilya Barygin for the patch.       Closes: #625046  * Changed maintainer to myself, list has been closed  * Updated standards-version, no changes required -- Enrico Zini <email address hidden>  Wed, 20 Jul 2011 12:59:57 +0200

Upload details

Uploaded by:
Enrico Zini on 2011-07-20
Uploaded to:
Sid
Original maintainer:
Enrico Zini
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 main libdevel

Downloads

File Size SHA-256 Checksum
libwibble_0.1.28-1.dsc 1.8 KiB e6c6da62f419aea4f2f14c7653ac27069538d3c52d66106ef4d4256e638bc013
libwibble_0.1.28.orig.tar.gz 128.6 KiB 5b9b5d7597bd4189645c9834ca2f357a01edcd2d4a89eafa14cea1204eb14e7c
libwibble_0.1.28-1.diff.gz 6.5 KiB 89391e73ca6632c5bf6bb98f391802498cfc9c6b2efa47decb2746273113a154

No changes file available.

Binary packages built by this source

libwibble-dev: No summary available for libwibble-dev in ubuntu oneiric.

No description available for libwibble-dev in ubuntu oneiric.